mfont_copy(3m17n)

NAME
mfont_copy - Make a copy of a font.

SYNOPSIS
MFont* mfont_copy (MFont * font)

DESCRIPTION
Make a copy of a font.

The mfont_copy() function returns a new copy of font font.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.